 /* Phone */
@media (min-width:300px) and (max-width:767px) {


#masthead .menu-menu-1-container {
    display: none;
}

.metaslider .caption h3 {
    font-size: 1em;
}

#page-wrapper #masthead div#header-sidebar {
    margin-top: 0 !important;
    padding: 10px !important;
    display: Table !important;
}
div#header-sidebar #text-2 ul li {
    float: left;
    text-align: left !important;
    margin-bottom: 10px;
    width: 80%;
}
body.responsive #masthead.masthead-logo-in-menu .logo {
    margin: 0;
    padding: 10px 50px;
}

.reasons_wrapper .home_reasons h3 {
    line-height: 1;
    font-size: 1.8em;
}

.reasons_wrapper .home_reasons ol li {
    margin-bottom: 20px;
    margin-left: 0;
}
.reasons_wrapper .home_reasons ol {
    width: 100%;
    -webkit-columns: 1;
    box-sizing: border-box;
    columns: 1;
    -moz-columns: 1;
    margin-left: 0;
}			

.services_wrapper .home_services h3 {
    line-height: 1;
    font-size: 1.8em;
}

.services_wrapper .home_services #menu-menu_services li {
    width: 100%;
}

#responsive-menu .responsive-menu li a {
    text-transform: uppercase;
}

.page-template-template-full #main h1 {
    margin-bottom: 0;
}

div#sticky-container a.logo {
    height: 50px;
}
div#sticky-container a.logo img {
    width: 250px !important;
    margin-top: 5px;
}

.services_wrapper .home_services #menu-menu_services li a {
    width: 90%;
}
.services_wrapper .home_services #menu-menu_services {
    padding: 0;
    width: 100%;
}
.metaslider .caption h3 br {
    display: none;
}
.metaslider .caption {
    width: 55%;
    float: left;
}




























}